Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 13:34:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,when i chose item from sale discounted price  it goes to the busket with the original price ?? Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  /startOver Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001425799 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201001139943            05:08 PM, 10th Apr                     ahmed                    ok           05:11 PM, 10th Apr                   Mohammad                    Hi Ahmed , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:13 PM, 10th Apr                     ahmed                    good evening Shafeeq           05:14 PM, 10th Apr                     ahmed                    i did an order in Egypt with number 2001425799           05:14 PM, 10th Apr                     ahmed                    in it thier was a below item . Schiffli Detail Sleeveless Dress with Round Neck           05:15 PM, 10th Apr                     ahmed                    i recieved today SMS stated that item canceled without reason           05:15 PM, 10th Apr                     ahmed                    item is still valid in the online site but with a different price " without sale"           05:16 PM, 10th Apr                     ahmed                    i contact CS via phone but i still dont know why i'll not recieve it as its valid           05:17 PM, 10th Apr                     ahmed                    please advise and i need to get item as far as its valid in your side           05:18 PM, 10th Apr                     ahmed                    ???           05:19 PM, 10th Apr                   Mohammad                    we apologize for the inconvenience           05:21 PM, 10th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:21 PM, 10th Apr                     ahmed                    sure           05:22 PM, 10th Apr                   Mohammad                   Thank you for holding up           05:22 PM, 10th Apr                   Mohammad                    we apologize for the inconvenience and the item (Schiffli Detail Sleeveless Dress with Round Neck) is cancelled due to the quality issue           05:22 PM, 10th Apr                   Mohammad                   and it will updated at the site as out of stock           05:23 PM, 10th Apr                   Mohammad                   it is appearing as available at site due to the site is still not updated           05:23 PM, 10th Apr                     ahmed                    ok, i'll search for another one, but i need to get delivery and cash on delivery free for them           05:25 PM, 10th Apr                     ahmed                    as i'll do only for this item           05:25 PM, 10th Apr                   Mohammad                   Sorry,  for the inconvenience           05:26 PM, 10th Apr                   Mohammad                   We will deliver the items once you place the order           05:29 PM, 10th Apr                   Mohammad                   And the delivery charges will be free on the orders of above  399 EGP           05:31 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           05:32 PM, 10th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381691